## ruby-omniauth-saml 1.3.1

=== debian/changelog ===
ruby-omniauth-saml (1.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #791701)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 07 Jul 2015 22:49:33 +0530
