## ruby-omniauth-saml 1.5.0

=== debian/changelog ===
ruby-omniauth-saml (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Mar 2016 20:44:36 +0530

ruby-omniauth-saml (1.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove patch spec-fix (already applied)
  * Update watch file to use github tarballs
  * Check dependencies in gemspec
  * Set minimum version of ruby-saml to 1.0.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Sep 2015 20:20:25 +0530
