## ruby-omniauth-saml 1.6.0

=== debian/changelog ===
ruby-omniauth-saml (1.6.0-1) unstable; urgency=medium

  * New upstream minor release

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Jul 2016 20:31:25 +0530
