=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                ruby-omniauth (>= 1.3~),
                ruby-rack-test,
                ruby-rspec,
-               ruby-saml (>= 1.1.1~)
-Standards-Version: 3.9.7
+               ruby-saml (>= 1.3~)
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-saml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-saml.git
 Homepage: https://github.com/PracticallyGreen/omniauth-saml
@@ -23,7 +23,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-omniauth (>= 1.3~),
-         ruby-saml (>= 1.1.1~),
+         ruby-saml (>= 1.3~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: generic SAML strategy for OmniAuth
