## ruby-omniauth-saml 1.7.0

=== debian/changelog ===
ruby-omniauth-saml (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum version of ruby-saml to 1.4

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Oct 2016 16:19:31 +0530
