=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-omniauth (>= 1.3~),
                ruby-rack-test,
                ruby-rspec,
-               ruby-saml (>= 1.3~)
+               ruby-saml (>= 1.4~)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-saml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-saml.git
@@ -23,7 +23,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-omniauth (>= 1.3~),
-         ruby-saml (>= 1.3~),
+         ruby-saml (>= 1.4~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: generic SAML strategy for OmniAuth
