## ruby-omniauth-saml 1.10.0

=== debian/changelog ===
ruby-omniauth-saml (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Mar 2018 16:10:48 +0530
