## ruby-omniauth-saml 2.1.0

=== debian/changelog ===
ruby-omniauth-saml (2.1.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Oct 2022 22:51:15 +0530

ruby-omniauth-saml (2.1.0-1) experimental; urgency=medium

  * Team Upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-omniauth and ruby-saml.
    + ruby-omniauth-saml: Drop versioned constraint on ruby-omniauth and
      ruby-saml in Depends.

  [ Mohammed Bilal ]
  * New upstream version 2.1.0 (Closes: #999725)
  * clean coverage directory
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Switch to ruby:Depends for ruby dependencies
  * Update min version of omniauth

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 15 May 2022 13:09:11 +0530
