=== debian/control ===
Source: ruby-omniauth-saml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rack-test,
               ruby-rspec,
               ruby-simplecov,
               ruby-omniauth (>= 2.0~),
               ruby-saml
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-saml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-saml
Homepage: https://github.com/PracticallyGreen/omniauth-saml
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-saml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: generic SAML strategy for OmniAuth
 This gem provides a strategy to use SAML with OmniAuth. Security Assertion
 Markup Language (SAML) is an XML-based, open-standard data format for
 exchanging authentication and authorization data between parties, in
 particular, between an identity provider and a service provider.
