=== debian/watch ===
version=3
opts=\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,\
dversionmangle=s/\+(debian|dfsg|ds|deb|gh)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/omniauth-saml-$1.tar.gz/ \
 https://github.com/PracticallyGreen/omniauth-saml/tags .*/v?(\d[\d\.]+)\.tar\.gz
