## ruby-omniauth-saml 2.2.1

=== debian/changelog ===
ruby-omniauth-saml (2.2.1-1) unstable; urgency=medium

  * Update minimum version of ruby-saml to 1.12
  * New upstream version 2.2.1
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Update minimum version of ruby-saml to 1.17~

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Oct 2024 18:40:27 +0530
