=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                ruby-rspec,
                ruby-simplecov,
                ruby-omniauth (>= 2.0~),
-               ruby-saml
-Standards-Version: 4.6.1
+               ruby-saml (>= 1.17~)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-saml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-saml
 Homepage: https://github.com/PracticallyGreen/omniauth-saml
